@charset "utf-8";


/*------------------------ 分類：ボタン系------------------------*/



/*------------------------ 分類：文字系------------------------*/
.m-mh{
	border-left: solid 5px #25a8bd;
	line-height:1;
	padding-left:15px;
	font-weight:bold;
	letter-spacing: -0.01em;
	
}
.l-box{
	margin-top: 25px !important;
}
.m-col-red{
	color: #ff0000;
}

.m-col-red a{
	color: #ff0000;
}









